@media screen and (min-width: 1650px) {

	.panel-top-box{
		height: 260px;
	}
	.panel-top-logo-box{
		height: 100px;
	}
	.panel-top-menu-box{
		height: 160px;
	}
	.panel-top-menu-item-box{
		height: 140px;
	}
	.menu-item-inner-box{
		height: 130px;
	}
	.menu-item-icon-box{
		height: 80px;
	}
	.menu-icon{
		margin-top: 20px;
		height: 65%;
	}
	.menu-item-text-box{
		height: 50px;
		font-size: 14px;
	}

}

/*@media screen and (max-width: 1600px) {*/
/*}*/


/*@media screen and (max-width: 1400px){*/

/*}*/

/*@media screen and (max-width: 1100px){*/

	/**/
/*}*/

@media screen and (min-width: 990px){

	.mobile-nav-main-box{
		display: none;
	}

	.mobile-panel-payment-main-box{
		display: none;
	}


}


@media screen and (max-width: 990px){

	.mobile{
		display: block;
	}

	.pc{
		display: none;
	}

	.main-container{
		margin-top: 50px;
	}
	.panel-top-main-box{
		display: none;
	}

	.mobile-nav-main-box{
		display: block;
	}

	.panel-payment-main-box{
		display: none;
	}

	.mobile-panel-payment-main-box{
		display: block;
		min-height: 600px;
		height: auto;
		z-index: 15;
	}
	.archive-item-text-box {
		padding-right: 20px;
	}

	.archive-main-box {
		min-height: 500px;
		height: auto;

	}

	.archive-title-main-box{
		min-height: 300px;
		height: auto;
		margin: 20px auto;
	}

	.archive-title-text-box {
		height: 50px;
		padding-top: 20px;
		font-family: iranyekan;
		font-size: 20px;
		color: #333;
	}

	.archive-icon-box{
		height: 200px;
	}

	.archive-icon-circle-box{
		width: 200px;
		height: 200px;
		border-radius: 100px;

	}

	.archive-icon-circle-2{
		width: 170px;
		height: 170px;
		border-radius:85px;
		margin: 15px;
	}

	.archive-icon-circle-3{
		width: 140px;
		height: 140px;
		border-radius:70px;
		margin: 30px;
	}

	.archive-list-main-box {
		min-height: 300px;
		height: auto;
		margin: 10px auto;
		padding-right: 0;
        padding-bottom: 40px;

	}

	.archive-list-box{
		min-height: 200px;
		margin-top: 10px;
		border-right:none;
		padding: 0;
	}
	.archive-items-box{
		min-height: 170px;
	}
	.archive-item-box{
		padding: 0;
	}

	.archive-section-icon{
		height: 70px;
		width: auto;
		position: relative;
		margin: 65px auto;
		z-index: 20;
		fill:white;
	}
	.archive-item-text-box{
		font-size: 14px;
	}
	.contact-items-main-box{
		padding: 0;
		border:none;
	}
	.contact-item-box{
		padding: 0;
	}
	.contact-items-box{
		padding: 0;
	}
	#about-items-main-box{
		border:none;
	}

	#about-text{
		padding-bottom: 50px;
	}
}



@media screen and (max-width: 500px){

}

@media screen and (max-width: 375px){

	
}

@media screen and (max-width: 330px){

	
}